User:Brainulator9/common.css

/*
// COLOR LINK PROJECT
// I might work on this some more, though I'd rather do so in connection to Wikidata links
a[href="/wiki/ABC_Spark"] {color:gray}
a[href="/wiki/American_Broadcasting_Company"] {color:gray}
a[href="/wiki/BBC"] {color:gray}
a[href="/wiki/BBC_Four"] {color:gray}
a[href="/wiki/BBC_News_(TV_channel)"] {color:red}
a[href="/wiki/BBC_One"] {color:red}
a[href="/wiki/BBC_Parliament"] {color:red}
a[href="/wiki/BBC_Three"] {color:pink}
a[href="/wiki/BBC_Two"] {color:blue}
a[href="/wiki/BET"] {color:gray}
a[href="/wiki/BET_Gospel"] {color:gray}
a[href="/wiki/BET_Her"] {color:limegreen}
a[href="/wiki/BET_Hip-Hop"] {color:gray}
a[href="/wiki/BET_Jams"] {color:gray}
a[href="/wiki/BET_Soul"] {color:deepskyblue}
a[href="/wiki/Boomerang_(TV_channel)"] {color:blue}
a[href="/wiki/Bravo_(U.S._TV_channel)"] {color:#00B8DB}
a[href="/wiki/Cartoon_Network"] {color:gray}
a[href="/wiki/Cartoon_Network_(Canada)"] {color:gray}
a[href="/wiki/CBBC"] {color:green}
a[href="/wiki/CBBC_(TV_channel)"] {color:green}
a[href="/wiki/CBeebies"] {color:gold}
a[href="/wiki/Chiller_(TV_channel)"] {color:gray}
a[href="/wiki/CITV"] {color:gold}
a[href="/wiki/CMT_(U.S._TV_channel)"] {color:gray}
a[href="/wiki/CMT_Music"] {color:gray}
a[href="/wiki/CMT_(Canadian_TV_channel)"] {color:deepskyblue}
a[href="/wiki/Comedy_Central"] {color:gray}
a[href="/wiki/Disney_Channel"] {color:blue}
a[href="/wiki/Disney_Channel_(Canada)"] {color:blue}
a[href="/wiki/Disney_Junior"] {color:red}
a[href="/wiki/Disney_Junior_(Canada)"] {color:red}
a[href="/wiki/Disney_La_Cha%C3%AEne"] {color:blue}
a[href="/wiki/Disney_XD"] {color:green}
a[href="/wiki/Disney_XD_(Canada)"] {color:limegreen}
a[href="/wiki/E!"] {color:gray}
a[href="/wiki/ESPN"] {color:red}
a[href="/wiki/ESPN2"] {color:red}
a[href="/wiki/Esquire_Network"] {color:gray}
a[href="/wiki/Family_Channel"] {color:deepskyblue}
a[href="/wiki/Freeform_(TV_channel)"] {color:teal}
a[href="/wiki/ITV2"] {color:red}
a[href="/wiki/ITV3"] {color:blue}
a[href="/wiki/ITV4"] {color:gray}
a[href="/wiki/ITV_Encore"] {color:brown}
a[href="/wiki/Kindernet"] {color:orange}
a[href="/wiki/Logo_TV"] {color:deepskyblue}
a[href="/wiki/MTV"] {color:gray}
a[href="/wiki/MTV2"] {color:gray}
a[href="/wiki/MTV_Classic"] {color:pink}
a[href="/wiki/MTV_Classic_(U.S._TV_network)"] {color:pink}
a[href="/wiki/MTV_Live_(TV_network)"] {color:orange}
a[href="/wiki/MTV_Tres"] {color:gray}
a[href="/wiki/MtvU"] {color:gray}
a[href="/wiki/Nick_%26_You"] {color:purple}
a[href="/wiki/Nick_at_Nite"] {color:orange}
a[href="/wiki/Nick_Jr."] {color:deepskyblue}
a[href="/wiki/Nick_Jr._(block)"] {color:deepskyblue}
a[href="/wiki/Nick_Jr._Too"] {color:deepskyblue}
a[href="/wiki/Nickelodeon"] {color:orange}
a[href="/wiki/Nickelodeon_(Africa)"] {color:orange}
a[href="/wiki/Nickelodeon_(Arabia)"] {color:orange}
a[href="/wiki/Nickelodeon_(Asia)"] {color:orange}
a[href="/wiki/Nickelodeon_(Brazil)"] {color:orange}
a[href="/wiki/Nickelodeon_(Bulgaria)"] {color:orange}
a[href="/wiki/Nickelodeon_(Canada)"] {color:orange}
a[href="/wiki/Nickelodeon_(China)"] {color:orange}
a[href="/wiki/Nickelodeon_(CIS)"] {color:orange}
a[href="/wiki/Nickelodeon_(Croatia)"] {color:orange}
a[href="/wiki/Nickelodeon_(Denmark)"] {color:orange}
a[href="/wiki/Nickelodeon_(Europe)"] {color:orange}
a[href="/wiki/Nickelodeon_(Finland)"] {color:orange}
a[href="/wiki/Nickelodeon_(France_%26_Wallonia)"] {color:orange}
a[href="/wiki/Nickelodeon_(Germany)"] {color:orange}
a[href="/wiki/Nickelodeon_(Greece)"] {color:orange}
a[href="/wiki/Nickelodeon_(Hungary)"] {color:orange}
a[href="/wiki/Nickelodeon_(India)"] {color:orange}
a[href="/wiki/Nickelodeon_(Latin_America)"] {color:orange}
a[href="/wiki/Nickelodeon_(Malaysia)"] {color:orange}
a[href="/wiki/Nickelodeon_(Mongolia)"] {color:orange}
a[href="/wiki/Nickelodeon_(Netherlands)"] {color:orange}
a[href="/wiki/Nickelodeon_(Pakistan)"] {color:orange}
a[href="/wiki/Nickelodeon_(Phillipines)"] {color:orange}
a[href="/wiki/Nickelodeon_(Scandinavia)"] {color:orange}
a[href="/wiki/Nickelodeon_(Serbia)"] {color:orange}
a[href="/wiki/Nickelodeon_(South_Korea)"] {color:orange}
a[href="/wiki/Nickelodeon_(Spain)"] {color:orange}
a[href="/wiki/Nickelodeon_(Sweden)"] {color:orange}
a[href="/wiki/Nickelodeon_(Switzerland)"] {color:orange}
a[href="/wiki/Nickelodeon_(UK_and_Ireland)"] {color:orange}
a[href="/wiki/Nickelodeon_(Ukraine)"] {color:orange}
a[href="/wiki/Nickelodeon_(Turkey)"] {color:orange}
a[href="/wiki/Nickelodeon_Movies"] {color:orange}
a[href="/wiki/NickMusic"] {color:limegreen}
a[href="/wiki/Nicktoons"] {color:orange}
a[href="/wiki/Nicktoons_(TV_channel)"] {color:limegreen}
a[href="/wiki/Oxygen_(TV_channel)"] {color:#AC25A6}
a[href="/wiki/Patrick_Star"] {color:pink}
a[href="/wiki/Plant"] {color:green}
a[href="/wiki/Sega"] {color:blue}
a[href="/wiki/Sonic-Nickelodeon"] {color:blue}
a[href="/wiki/Spike_(TV_network)"] {color:gray}
a[href="/wiki/SpongeBob_SquarePants"] {color:gold}
a[href="/wiki/SpongeBob_SquarePants_(character)"] {color:gold}
a[href="/wiki/Syfy"] {color:#371A5B}
a[href="/wiki/TeenNick"] {color:gray}
a[href="/wiki/Telemundo"] {color:red}
a[href="/wiki/Teletoon"] {color:gold}
a[href="/wiki/Teletoon_Retro"] {color:gold}
a[href="/wiki/T%C3%A9l%C3%A9toon"] {color:gold}
a[href="/wiki/T%C3%A9l%C3%A9toon_R%C3%A9tro"] {color:gold}
a[href="/wiki/The_Splat"] {color:orange}
a[href="/wiki/Treehouse_TV"] {color:green}
a[href="/wiki/TV_Land"] {color:turquoise}
a[href="/wiki/VH1"] {color:purple}
a[href="/wiki/YTV_(TV_channel)"] {color:deepskyblue}
*/

/* Make interwiki links use colors in between the colors used for regular links and external links */
.mw-body-content a.extiw {color:#1C55B4}
.mw-body-content a.extiw:visited {color:#363C89}
.mw-body-content a.extiw:active {color:#DA8619}

.mw-parser-output span.cs1-maint {display: inline;} /* display Citation Style 1 maintenance messages */
.mw-parser-output span.cs1-visible-error {display: inline;} /* force display Citation Style 1 error messages */
.mw-parser-output span.cs1-hidden-error {display: inline;} /* display Citation Style 1 hidden errors */
.citation-comment {display: inline !important;}  /* display cite iucn maintenance messages (also shows cs1|2 maint messages) */
.lang-comment {display: inline !important;} /* show lang messages */
.harv-error {display: inline !important;} /* display Module:Footnotes errors */

/* See Category:CS1 properties for further explanation */
.cs1-prop-long-vol {background: #FFC;} /* display pale yellow background when the volume parameter within a citation is longer than intended (this suggests malformed data or miscellaneous data, at least to me) */
.cs1-prop-location-test {background: #FCF;} /* display pale magenta background for citations with parameters publication-place and either location or place*/
.cs1-prop-tracked-param {background: #CFF;} /* display pale cyan background for tracked parameters */

/* Unique font for IPA notation; see [[:wikt:MediaWiki:Gadget-LanguagesAndScripts.css]] */

.IPA {
	font-family: 'Gentium Plus', Gentium, GentiumAlt, 'DejaVu Sans', 'Segoe UI', 'Lucida Grande', 'Charis SIL', 'Doulos SIL', 'TITUS Cyberbit Basic', 'Code2000', 'Lucida Sans Unicode', sans-serif;
	font-variant-ligatures: no-common-ligatures;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.